Application: gvSIG desktop - gvSIG bugs #2896

Hacer que los geoprocesos de org.gvsig.toolbox usen el log de gvSIG.
10/16/2014 08:23 AM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Francisco Diaz Carsi

Category: Geoprocess

Target version: 2.1.0-2251-testing

Severity: Minor Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Associated revisions

Revision 90 - 10/16/2014 09:11 AM - Francisco Diaz Carsi

refs #2896 Cambiado el log de Sextante para que use el SLF4j

History

#1 - 10/16/2014 08:23 AM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#2 - 10/16/2014 09:28 AM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2251-testing

#3 - 10/17/2014 05:16 AM - Alvaro Anguix

- Status changed from Fixed to Closed
